Subject: IETF Y2K Compliance...

From: "Jim Fleming" <[email-masked]>
Date: Fri, 9 Jul 1999 08:03:55 -0500

Fred,

The IETF may not have noticed that this is 1999 and
some organizations are trying to make sure that they
are Y2K compliant. Using 2 digit year codes will not
get you there. I suggest that you review all of the IETF
"Processes" for compliance.

Jim Fleming

@@@@ http://www.ietf.org/html.charters/poisson-charter.html

Process for Organization of Internet Standards ONg (poisson) 
Last Modified: 04-Jun-99 

Chair(s):
Erik Huizer <[email-masked]>

General Area Director(s): 
Fred Baker <[email-masked]>

General Area Advisor: 
Fred Baker <[email-masked]>

Mailing Lists: 
General Discussion:[email-masked] 
To Subscribe: [email-masked] 
Archive: ftp://ftp.tis.com/pub/lists/poised/poised.yymm

@@@@@@@@@@@@@@@@@@@@@@@@@

Jim Fleming

http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/03_23_98-2.htm
http://www.unir.com/images/architech.gif
http://www.unir.com/images/address.gif
http://www.unir.com/images/headers.gif
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt

---

From: "Jim Fleming" <[email-masked]>
Date: Fri, 9 Jul 1999 09:42:50 -0500

YYMM ????

-----Original Message-----
From: Ned Freed <[email-masked]>
To: Jim Fleming <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; [email-masked] <[email-masked]>;
[email-masked] <[email-masked]>
Date: Friday, July 09, 1999 9:40 AM
Subject: Re: IETF Y2K Compliance...

>Jim, apparently you have not noticed that work on this issue has been
>underway for quite some time. See:
>
>  http://www.ietf.org/html.charters/2000-charter.html
>
>for details. In particular, you'll want to look at the output of this
group,
>RFC 2626.
> Ned

---

From: "Jim Fleming" <[email-masked]>
Date: Fri, 9 Jul 1999 09:45:08 -0500

By the way....have you also studied this problem ?

The ICANN, ISOC, IETF, etc. are going to encourage that people's
NIC card addresses be encoded in each of the packets. In my
opinion, this is a potential violation of privacy. The NIC card address
is assigned by the manufacturer and can contain information that
not only singles a user out but also describes the kind of machine
they have. This is similar to the Pentium serial number issue.

http://www.privacy.org/bigbrotherinside/

Apparently the regional registries who make millions of dollars
selling IP addresses do not care about these issues. They appear
to be proceeding as shown here. They are blindly following the IETF.

@@@@ http://www.apnic.net/drafts/ipv6/ipv6-policy-280599.html#4.2

"Because all interface IDs are required to be in the EUI-64 format (as
specified in RFC 2373 and RFC 2374) the boundary between the network and
host portions is "hard" and ID address space cannot be further sub-divided."

I suggest that people become more aware of these issues.

Fortunately, IPv8 and IPv16 do not have this problem.

-----Original Message-----
From: Ned Freed <[email-masked]>
To: Jim Fleming <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked]

group,

---

From: "Jim Fleming" <[email-masked]>
Date: Fri, 9 Jul 1999 09:45:08 -0500

-----Original Message-----
From: Ned Freed <[email-masked]>
To: Jim Fleming <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked]

group,